View Issue Details

IDProjectCategoryView StatusLast Update
0002024SymmetricDSBugpublic2014-10-27 11:52
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.10 
Target Version3.6.11Fixed in Version3.6.11 
Summary0002024: Should not have to specify properties file for symadmin command if only one properties file exists
DescriptionShould not have to specify properties file for symadmin command if only one properties file exists
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6ca4d7d4

2014-10-24 11:05:32

chenson

Details Diff
0002024: Should not have to specify properties file for symadmin command if only one properties file exists
0002024
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File

SymmetricDS: master c06cba8c

2014-10-24 11:11:23

chenson

Details Diff
0002024: Should not have to specify properties file for symadmin command if only one properties file exists
0002024
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File

SymmetricDS: master 51a3e829

2014-10-24 11:12:39

chenson

Details Diff
0002024: Should not have to specify properties file for symadmin command if only one properties file exists
0002024
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File

Issue History

Date Modified Username Field Change
2014-10-24 11:04 chenson New Issue
2014-10-24 11:04 chenson Status new => assigned
2014-10-24 11:04 chenson Assigned To => chenson
2014-10-24 11:28 chenson Status assigned => resolved
2014-10-24 11:28 chenson Fixed in Version => 3.6.11
2014-10-24 11:28 chenson Resolution open => fixed
2014-10-24 12:00 chenson Changeset attached => SymmetricDS 3.6 r8828
2014-10-24 12:00 chenson Changeset attached => SymmetricDS trunk r8829
2014-10-24 12:00 chenson Changeset attached => SymmetricDS trunk r8830
2014-10-24 12:00 chenson Changeset attached => SymmetricDS 3.6 r8831
2014-10-24 12:00 chenson Changeset attached => SymmetricDS 3.6 r8832
2014-10-24 12:00 chenson Changeset attached => SymmetricDS trunk r8833
2014-10-27 11:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 51a3e829
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c06cba8c
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6ca4d7d4